### Class method

# Gtk.CellAreaClass.find_cell_property

#### Declaration [src]

    GParamSpec*
    gtk_cell_area_class_find_cell_property (
      CellAreaClass* self
    )

#### Description [src]

Finds a cell property of a cell area class by name.

#### Return value

Returns: `GParamSpec*`
the `GParamSpec` of the child property or `NULL` if `aclass` has no child property with that name.
Ownership is not transferred to the caller